org_unit_id — (required) organization unit ID to filter by.filter — filter query using format "field=value" or "field!=value".limit — maximum number of records to return (default: 10, min: 1, max: 200).offset — number of records to skip for pagination (default: 0, min: 0).sort_by — field to sort by (custom_source_name, custom_source_type) - default: custom_source_name.sort_order — sort direction (asc, desc) - default: asc.GET /custom-source?org_unit_id=1001&filter=custom_source_type=CS1&limit=50curl --location 'https://platform-api.convirza.com/v3/custom-source?org_unit_id=&filter=&limit=&offset=&sort_by=&sort_order=' \
--header 'Authorization: Bearer <token>'{
"code": 200,
"message": "Success",
"data": {
"custom_sources": [
{
"custom_source_id": 123,
"custom_source_name": "ABC",
"custom_source_type": "CS1",
"org_unit_id": 70035
}
],
"total": 4,
"limit": 50,
"offset": 0
},
"request_id": "550e8400-e29b-41d4-a716-446655440000",
"timestamp": "2026-01-20T12:34:56.789Z"
}